Subject: Re: [PATCH] gitweb: Optional grouping of projects by category

From: Junio C Hamano <[email-masked]>
Date: Wed, 03 Dec 2008 13:14:38 -0800

Jakub Narebski <[email-masked]> writes:

> On Tue, 2 Dec 2008, Sebastien Cevey wrote:
> ...
>> I submitted a previous version of this patch on July 27, but was told
>> to wait for the end of the feature freeze.  I submitted it again on
>> September 5, but didn't get any reply.  Hope to be luckier this time!
>
> Unfortunately it looks like you hit the edge of feature freeze again.

Freeze for 1.6.1 by itself does not have to stop you or anybody to review
the patch and Ack for queuing for 'next' ;-)